/*
* 2014 Application Style CSS Library - Static
* Asset ID: #623924
*
* Modification history:
*
* 2016-05-20  Andrew Dunbar
*             Cleared history log prior to 05/2016
* 2017-03-10  Aaron Chapman
*             Ensured text displays on fixed menu at mobile resolution
*/

/* ---------------------------------------------------------------------------------------------
START: UTILITIES
--------------------------------------------------------------------------------------------- */

.clearfix.sml {
	margin: 5px 0 0 0;
}

.clearfix.med {
	margin: 10px 0 0 0;
}

.clearfix.lge {
	margin: 20px 0 0 0;
}

.force-display {
	display: block!important;
}

.print-only {
	display: none;
}

/* ---------------------------------------------------------------------------------------------
END: UTILITIES
--------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------
START: SKIP LINKS
--------------------------------------------------------------------------------------------- */

#skip-links {
    height: 40px;
    width: 100%;
    background: -moz-linear-gradient(top, #353739, #2a2b2c);
    background: -webkit-gradient(linear, left top, left bottom, from(#353739), to(#2a2b2c));
    -pie-background: linear-gradient(#353739, #2a2b2c); /*PIE*/
    border-bottom: 1px solid #000;
    box-shadow: 0 2px 0 2px rgba(0,0,0,0.1);
    position: absolute;
    left: -99999px;
}

#skip-links-container {
    width: 900px;
    margin: 0 auto;
    padding-top: 10px;
}

#skip-links ul {
    margin: 0;
    padding: 0;
}

#skip-links li {
    display: inline;
}

#skip-links li a {
    float: left;
    padding-right: 2px;
    margin-right: 2px;
    text-decoration: none;
    color: #ffffff;
}

#skip-links li a:hover,
#skip-links li a:focus {
    text-decoration: underline;
}

#skip-links li span {
    float: left;
    padding-right: 4px;
    margin-right: 4px;
    margin-left: 4px;
    color: #ffffff;
}

/* ---------------------------------------------------------------------------------------------
END: SKIP LINKS
--------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------
START: STRUCTURE
--------------------------------------------------------------------------------------------- */

html {
	background: #fafafa;
}

.container-header,
.container-footer {
	padding: 20px 0;
}

.container-body {
	padding: 15px 0 30px;
	min-height: 500px;
}

.container-header {
	width: 100%;
	height: auto;
	background-color: #ebebeb;
	border-bottom: 1px solid #d1d1d1;
}

.container-footer {
	border-top: 1px solid #e6e6e6;
	background: #fafafa;
}

.container-header h1 {
	font-size: calc( 24px + (26 - 24) * ( (100vw - 400px) / ( 800 - 400) ));
	margin-top: 10px;
	line-height: 1.1;
}

.container-header h1 span.media-heading {
	font-size: 0.5em;
	font-family: 'HouschkaProDemiboldRegular',helvetica,arial,sans-serif;
	color: #4d4d4d;
	display: block;
	margin-top: 8px;
}

.ecu-logo.media h1 span.media-heading {
	text-transform: uppercase;
}

.ecu-logo.media {
	padding: 6px 0;
}

.ecu-logo .ecu-logo-image {
    background: url('//cdn.ecu.net.au/__data/assets/image/0004/625693/header-ecu-logo.png') no-repeat center #fff;
    box-shadow: 2px 3px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 2px 3px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 2px 3px 1px rgba(0, 0, 0, 0.2);
    margin-right: 10px;
    padding: 6px;
    display: block;
    height: 79px;
    width: 103px;
}

ul.footer {
    color: #333;
    cursor: pointer;
    list-style: none outside none;
    margin: 20px auto;
    padding: 0;
    text-align: center;
}

ul.footer li {
    display: inline-block;
}

.footer-link-divider {
    color: #333;
    margin: 0 2px 0 6px;
}


@media (max-width:991px) {

	.container-header .col-sm-8.menu {
    	float: left;
    	padding-right: 0;
    	width: 77%;
	}

	.container-header .col-sm-4.menu {
    	float: right;
    	padding-left: 0;
    	width: 22%;
	}

}

@media (max-width:767px) {

	.container-header,
	.container-body,
	.container-footer {
		padding: 15px;
	}

	.container-body,
	.container-footer {
		font-size: 1.05em;
	}

}

@media (max-width:480px) {

	.ecu-logo .media-body {
    	clear: both;
	}

	.container-header h1 {
    	margin-top: 15px;
	}

    ul.footer li {
        clear: left;
        float: left;
        padding: 5px;
    }

    .footer-link-divider {
        display: none;
    }

}

/* Images for retina display */
@media screen and (-webkit-min-device-pixel-ratio: 2), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 2), all and (-o-min-device-pixel-ratio: 2/1) and (-webkit-min-device-pixel-ratio : 1.5) and (min-device-pixel-ratio : 1.5) {

    .ecu-logo .ecu-logo-image {
        background: url('//cdn.ecu.net.au/__data/assets/image/0005/625694/ECU-logo-retina.png') no-repeat center #fff;
        background-size: 91px 67px;
    }

}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {

    .ecu-logo .ecu-logo-image {
        background: url('//cdn.ecu.net.au/__data/assets/image/0005/625694/ECU-logo-retina.png') no-repeat center #fff;
        background-size: 91px 67px;
    }

}

/* ---------------------------------------------------------------------------------------------
END: STRUCTURE
--------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------
START: STICKY HEADER
--------------------------------------------------------------------------------------------- */

.banner--clone {
	position: fixed;
    top: 0;
    z-index: 9999;
    background-color: #ebebeb;
    /* Translate -100% to move off screen */
    -webkit-transform: translateY(-150%);
	-ms-transform: translateY(-150%);
	transform: translateY(-150%);
    /* Animations */
    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.banner--stick {
    /* Translate back to 0%; */
    -webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}

.banner--unstick {
    border: 0;
}

.banner--clone.banner--stick,
.banner--clone {
	height: 80px;
	z-index: 9999;
	padding: 9px 0 0;
	background-color: #ebebeb;
	border: 0;
	box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.2);
}

.banner--clone.banner--stick .ecu-logo .ecu-logo-image,
.banner--clone .ecu-logo .ecu-logo-image {
	background-color: #fff;
    background-size: 88% auto;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.2);
    height: 51px;
    margin-right: 5px;
    padding: 3px;
		width: 66px;
}

.banner--clone.banner--stick .ecu-logo.media,
.banner--clone .ecu-logo.media {
	padding: 4px 0;
}

.banner--clone.banner--stick .ecu-logo .media-body,
.banner--clone .ecu-logo .media-body {
    clear: none;
}

.banner--clone.banner--stick .sidebar-nav-title,
.banner--clone .sidebar-nav-title {
	display: none!important;
}

.banner--clone.banner--stick h1,
.banner--clone h1 {
	font-size: calc( 24px + (26 - 24) * ( (100vw - 400px) / ( 800 - 400) ));
	margin-top: -5px;
}

.banner--clone.banner--stick h1 span.media-heading,
.banner--clone h1 span.media-heading {
	margin-top: 4px;
	color: #4d4d4d;
}


@media (max-width:480px) {

	.banner--clone.banner--stick .ecu-logo .ecu-logo-image,
	.banner--clone .ecu-logo .ecu-logo-image {
		display: none;
	}

	.banner--clone.banner--stick .ecu-logo .media-body h1,
	.banner--clone .ecu-logo .media-body h1 {
		width: 230px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		line-height: 1.1;
		margin-top: 5px;
	}

	.banner--clone.banner--stick .col-md-12 .ecu-logo .media-body h1,
	.banner--clone .col-md-12 .ecu-logo .media-body h1 {
		width: 200px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		line-height: 1.1;
	}

}

/* ---------------------------------------------------------------------------------------------
END: STICKY HEADER
--------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------
START: NAVIGATION
--------------------------------------------------------------------------------------------- */

nav.sidebar-nav {
	float: right;
}

nav.sidebar-nav .navbar-collapse {
	padding-right: 0;
}

nav.sidebar-nav .navbar-nav li a {
	text-decoration: none;
	font-size: 1.2em;
	padding: 15px 0;
	color: #333;
	margin: 0 10px;
}

nav.sidebar-nav .navbar-nav li a:hover {
	background-color: transparent;
	color: #999;
}

nav.sidebar-nav .navbar-nav li.active a {
	color: #999;
}

a#sidebar-nav-btn-icon {
	border-color: #595959;
}

a#sidebar-nav-btn-icon:hover {
	border-color: #9e9e9e;
}

a#sidebar-nav-btn-icon .icon-bar {
	background-color: #595959;
}

a#sidebar-nav-btn-icon:hover .icon-bar {
	background-color: #9e9e9e;
}

.sidebar-nav-title {
	font-family: 'HouschkaProMediumRegular',helvetica,arial,sans-serif;
	text-transform: uppercase;
	float: right;
	font-size: 1.2em;
	margin: 13px 12px 0 0;
	color: #595959;
}

.sidebar-nav .navbar-toggle {
	margin-right: 0;
}


@media (max-width:767px) {

	.sidebar-nav-title {
		margin: 0;
	}

}

/* ---------------------------------------------------------------------------------------------
END: NAVIGATION
--------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------
START: CONTENT
--------------------------------------------------------------------------------------------- */

h1, h2, h3, h4, h5, .btn, nav {
	font-family: 'HouschkaProMediumRegular',helvetica,arial,sans-serif;
}

h2 {
	color: #93322a;
}

h3, h4 {
	color: #222;
}

.table th {
	font-family: 'HouschkaProDemiboldRegular',helvetica,arial,sans-serif;
	font-weight: normal;
}

h3 {
	margin: 20px 0 10px;
}

a {
	text-decoration: underline;
	color: #115895;
}

a,
a:focus {
	outline: none;
	color: #115895;
}

.alert {
	margin-top: 1em;
}

.alert h3 {
	margin-top: 0;
}

.alert p {
	margin: 5px 0;
}

.btn {
	margin: 10px 3px 0 0;
	padding: 4px 13px;
	font-size: 1.15em;
	text-decoration: none;
}

p {
	margin: 0 0 10px;
}

.font-med {
	font-size: 1.12em;
}

.font-lge {
	font-size: 1.25em;
}

.panel-title {
	font-size: 1.4em;
}

/* ---------------------------------------------------------------------------------------------
END: CONTENT
--------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------
START: TABLES
--------------------------------------------------------------------------------------------- */

.table > thead > tr > th {
	border-bottom: 0;
}

/* ---------------------------------------------------------------------------------------------
END: TABLES
--------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------
START: FUNNELBACK
--------------------------------------------------------------------------------------------- */

.funnelback-container {
	margin: 10px 0 15px;
	border: 0;
	padding: 0;
}

.funnelback.list-group .list-group-item.heading {
	background: #f9f9f9;
	border-color: #ddd;
}

.funnelback.list-group .list-group .list-group-item.heading {
	background: #f9f9f9;
	border-color: #ddd;
	border-top: 0;
}

.funnelback.list-group .list-group .list-group-item {
	border-left: 0;
	border-right: 0;
}

.funnelback.list-group .list-group-item.facet {
	padding: 0;
}

.funnelback.list-group .list-group-item:last-child {
	border-bottom: 0;
}

.funnelback.list-group .list-group-item.facet {
	border-bottom: 1px solid #ddd;
}

.funnelback.list-group .list-group {
	margin: 0;
}

.funnelback.list-group .list-group-item.heading h4 {
	font-family: Helvetica,arial,sans-serif;
	font-size: 1.1em;
	margin: 0;
	color: #004b85;
	font-weight: bold;
}

.funnelback.list-group .list-group .list-group-item.heading h4 {
	font-size: 1em;
	color: inherit;
	text-transform: inherit;
}

.list-group-item a {
	text-decoration: none;
}

.list-group-item a.clearFacetLink {
	text-decoration: underline;
}

.list-group-item a.clearFacetLink .fa {
	text-decoration: none;
}

.list-group-item.category .fa {
	padding-right: 7px;
}

.list-group-item .clearFacetLink .fa {
	margin-left: 7px;
}

.list-group-item.category a span {
	display: table-cell;
}

.list-group-item.category a span.category_text {
	text-decoration: underline;
}

.funnelback-container {
	width: 95%;
	position: relative;
	margin: 50px auto 70px;
	display: block;
}

.fb-form {
	background-color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow: hidden;
	height: 42px;
}

.funnelback-container .form-control {
	height: 42px;
}

.fb-form .form-control {
	background: transparent;
	width: 95%;
	outline: none;
	padding: 12px 0 8px 1em;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	font-family: Helvetica,arial,sans-serif;
	font-size: 1.35em;
	color: #888;
}

.fb-form .btn {
	border-radius: 0 12px 12px 0;
	-moz-border-radius: 0 12px 12px 0;
	-webkit-border-radius: 0 12px 12px 0;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	width: 90px;
	height: 42px;
	line-height: 44px;
	border-width: 0;
	margin: 0;
	padding: 0;
	font-family: Helvetica,arial,sans-serif;
	text-transform: uppercase;
	color: #fff;
	border: 1px solid #c24d44;
	background: #c24d44;
	font-weight: bold;
}

.fb-form .btn:hover {
	background: #b44239;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background: #f5f5f5;
	border-color: #ddd;
	color: #333;
}

.pagination {
	display: table;
	margin: 30px auto 10px;
	font-family: Helvetica,arial,sans-serif;
}

.pagination > li > a,
.pagination > li > span {
	padding: 7px 12px 5px;
}


@media (max-width: 767px) {

	.funnelback-container {
		margin: 50px auto 50px;
	}

	.fb-form .form-control {
		font-size: 1.15em;
	}

}

/* ---------------------------------------------------------------------------------------------
END: FUNNELBACK
--------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------
START: AUTOCOMPLETE
--------------------------------------------------------------------------------------------- */

ul.ui-autocomplete {
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    font-family: inherit;
}

ul.ui-autocomplete li.ui-menu-item a {
	color: #333333;
    display: block;
	font-size: 0.85em;
	text-decoration: none;
    margin: 0;
    border: 0;
    padding: 9px 15px 7px;
    line-height: normal;
}

ul.ui-autocomplete li.ui-menu-item a:hover,
ul.ui-autocomplete li.ui-menu-item a:active {
	background: #ddd;
	background-color: #ddd;
	border: 0;
	background-image: none;
	border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

ul.ui-autocomplete li.ui-menu-item a.ui-corner-all.ui-state-focus,
ul.ui-autocomplete li.ui-menu-item a.ui-corner-all.ui-state-focus:hover,
ul.ui-autocomplete li.ui-menu-item a.ui-corner-all.ui-state-focus:focus {
	background: #ddd;
	background-color: #ddd;
	background-image: none;
	margin: 0;
    padding: 9px 15px 7px;
    line-height: normal;
    border: 0;
}

ul.ui-autocomplete li.ui-menu-item.ui-state-focus {
	font-weight: normal;
}

ul.ui-autocomplete li.ui-menu-item,
ul.ui-autocomplete li {
	border-top: 1px solid #ddd;
	list-style: none;
	margin: 0;
	padding: 0;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}

#asset-id_596499 ul.ui-autocomplete li:last-child {
    border-bottom: 1px solid #DDDDDD;
}

ul.ui-autocomplete li.ui-menu-item:hover,
ul.ui-autocomplete li:hover,
ul.ui-autocomplete li.ui-menu-item:active,
ul.ui-autocomplete li:active,
ul.ui-autocomplete li.ui-menu-item:focus,
ul.ui-autocomplete li:focus {
	margin: 0;
	padding: 0;
	border-top: 1px solid #ddd;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}

ul.ui-autocomplete li h2 {
	font-size: 1.3em;
    margin: 12px 0 8px;
    padding: 0 15px;
}

/* ---------------------------------------------------------------------------------------------
START: AUTOCOMPLETE
--------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------
START: TABS
--------------------------------------------------------------------------------------------- */

.tab-pane {
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}

.tabbable .nav.nav-tabs {
	margin-left: 0;
	padding: 0;
}

.nav.nav-tabs.nav-stacked {
    border: 1px solid #ddd;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.nav.nav-tabs.nav-stacked > li {
	border-bottom: 1px solid #ddd;
}

.nav-stacked > li + li {
	margin-top: 1px;
}

.tabbable .nav.nav-tabs.nav-stacked a {
	height: 40px;
	border: none;
	margin: 0;
	border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background: transparent;
}

.nav.nav-tabs.nav-stacked a:hover,
.nav.nav-tabs.nav-stacked a:focus {
	border: none;
}

.tabbable .nav.nav-tabs.nav-stacked a:hover,
.tabbable .nav.nav-tabs.nav-stacked a:focus {
	background-color: #f5f5f5;
}

.tabbable .nav.nav-tabs.nav-stacked li.active a,
.tabbable .nav.nav-tabs.nav-stacked li.active a:hover,
.tabbable .nav.nav-tabs.nav-stacked li.active a:focus {
	background: #f5f5f5;
}

.tabbable .nav.nav-tabs a {
	text-decoration: none;
	outline: none;
	padding-top: 10px;
	padding-bottom: 10px;
	border-color: #eee #eee #ddd;
	background-color: #eee;
}

.tabbable .nav.nav-tabs li.active a,
.tabbable .nav.nav-tabs li.active a:hover,
.tabbable .nav.nav-tabs li.active a:focus {
	border-color: #ddd #ddd transparent;
	background-color: #fff;
}

.tabbable .nav.nav-tabs a:hover,
.tabbable .nav.nav-tabs a:focus {
	border-color: #e6e6e6 #e6e6e6 #ddd;
	background-color: #e6e6e6;
}

.tabbable .nav.nav-tabs h3 {
	margin: 3px 5px;
	float: left;
	font-family: Helvetica,arial,sans-serif;
	font-size: 1.3em;
}

.tabbable .table {
	margin-top: 0;
}

.tabbable .badge {
	font-size: 0.9em;
	margin: 2px 0 3px 7px;
	padding: 4px 9px 5px;
	background: #48858E;
}

.nav.nav-tabs.switch {
    margin-top: 10px;
}

.tab-content {
    margin-top: 20px;
}


@media (max-width: 767px) {

	.tabbable .badge {
		float: right;
		margin-top: 0;
	}

	.nav.nav-tabs.nav-stacked a {
		clear: both;
	}

	.nav.nav-tabs.nav-stacked li.active a {
		background: #f5f5f5;
	}

	.list-group.funnelback {
		margin-top: 30px;
	}

}

/* ---------------------------------------------------------------------------------------------
END: TABS
--------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------
START: GENERIC
--------------------------------------------------------------------------------------------- */

.table th {
	font-family: Helvetica,arial,sans-serif;
	font-weight: bold;
}

.nav.nav-tabs.switch a {
	text-decoration: none;
	font-weight: bold;
	outline: none;
	background: #eee;
    border-color: #eee #eee #ddd;
}

.nav-tabs.switch > li.active > a,
.nav-tabs.switch > li.active > a:hover,
.nav-tabs.switch > li.active > a:focus  {
	background-color: #fff;
    border-color: #ddd #ddd transparent;
}


@media (max-width: 767px) {

	.table.ecu.course caption {
    	border-bottom: 1px solid #ddd;
    	margin: 0;
    	padding: 4px 8px;
	}

	.table-responsive {
    	margin-bottom: 20px;
	}

	.banner--clone.banner--stick .btn.old-handbook,
	.banner--clone .btn.old-handbook {
		display: none;
	}

}

/* ---------------------------------------------------------------------------------------------
END: GENERIC
--------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------
START: IE 8
--------------------------------------------------------------------------------------------- */

html.lt-ie9 .ecu-logo .ecu-logo-image {
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c7c7c7')"!important;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c7c7c7')!important;
}

html.lt-ie9 body.sticky-ie8 .container-header {
	height: 80px;
	z-index: 9999;
	padding: 9px 0 0;
	background-color: #ebebeb;
	border: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

html.lt-ie9 body.sticky-ie8 .container-header .ecu-logo .ecu-logo-image {
    background: url('//cdn.ecu.net.au/__data/assets/image/0006/625695/header-ecu-logo-ie8-sml.png') no-repeat center #fff;
    height: 51px;
    margin-right: 5px;
    padding: 3px;
    width: 66px;
}

html.lt-ie9 body.sticky-ie8 .container-header .ecu-logo.media {
	padding: 4px 0;
}

html.lt-ie9 body.sticky-ie8 .container-header .ecu-logo .media-body {
    clear: none;
}

html.lt-ie9 body.sticky-ie8 .container-header .sidebar-nav-title {
	display: none!important;
}

html.lt-ie9 body.sticky-ie8 .container-header h1 {
	font-size: 1.85em;
	margin-top: 5px;
}

html.lt-ie9 body.sticky-ie8 .container-header h1 span.media-heading {
	margin-top: 4px;
	color: #4d4d4d;
}

/* ---------------------------------------------------------------------------------------------
END: IE 8
--------------------------------------------------------------------------------------------- */
